ACPIPWRRES(4)

NAME
acpipwrres - ACPI power resources

SYNOPSIS
acpipwrres* at acpi?

DESCRIPTION
The acpipwrres driver provides support for the ACPI power resources management. A power resource refers to a software-controllable power plane, clock plane or other resource upon which an integrated ACPI power-managed device might rely.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpipwrres driver first appeared in OpenBSD 4.6.

AUTHORS
-nosplit The acpipwrres driver was written by Paul Irofti <paul@irofti.net>.